.icons-big {
	background-image:url('../img/icons-60x60.png');
	display: inline-block;
}

.icons-big.phone-red {background-position:0px -240px; width:32px; height:32px; }
.icons-big.phone-white{background-position:0px -272px; width:32px; height:32px; }

.icons-big.whatsapp-red {background-position:0px -180px; width:60px; height:60px; }
.icons-big.whatsapp-white {background-position:0px -0px; width:60px; height:60px; }

.icons-big.telegram-red {background-position:0px -60px; width:60px; height:60px; }
.icons-big.telegram-white{background-position:0px -120px; width:60px; height:60px; }

.close {
	cursor: pointer;
    height:40px;
	position: absolute;
	right: 10px;
	top: 10px;
    width:40px;
}
.close:before,
.close:after{
    content:'';
    position:absolute;
    width:36px;
    height:3px;
    background-color:white;
    border-radius:2px;
    top:16px;
    box-shadow:0 0 2px 0 #ccc;
}
.close.close-red:before,
.close.close-red:after{
    background-color: #ce1904;
}
.close:before {
    -webkit-transform:rotate(42deg);
    -moz-transform:rotate(42deg);
    transform:rotate(42deg);
    left:2px;
}
.close:after {
    -webkit-transform:rotate(-42deg);
    -moz-transform:rotate(-42deg);
    transform:rotate(-42deg);
    right:2px;
}

@media only screen and (max-width: 1680px) {
	.icons-big {
		background-image:url('../img/icons-45x45.png');
	}

	.icons-big.telegram-red {background-position:0px -0px; width:45px; height:45px; }
	.icons-big.telegram-white {background-position:0px -45px; width:45px; height:45px; }

	.icons-big.whatsapp-red {background-position:0px -90px; width:45px; height:45px; }
	.icons-big.whatsapp-white {background-position:0px -135px; width:45px; height:45px; }

	.icons-big.phone-red {background-position:0px -180px; width:24px; height:24px; }
	.icons-big.phone-white {background-position:0px -204px; width:24px; height:24px; }
}

@media only screen and (max-width: 1368px) {
	.close {
		height: 30px;
		width: 30px;
	}
	.close::before,
	.close::after {
		left: 3px;
	}
	.close::before, .close::after {
		width: 25px;
		height: 3px;
	}
	
	.icons-big {
		background-image:url('../img/icons-38x38.png');
	}

	.icons-big.telegram-red {background-position:0px -0px; width:38px; height:38px; }
	.icons-big.telegram-white {background-position:0px -38px; width:38px; height:38px; }
	
	.icons-big.whatsapp-red {background-position:0px -76px; width:38px; height:38px; }
	.icons-big.whatsapp-white {background-position:0px -114px; width:38px; height:38px; }
	
	.icons-big.phone-red {background-position:0px -152px; width:20px; height:20px; }
	.icons-big.phone-white {background-position:0px -172px; width:20px; height:20px; }
}